  <!DOCTYPE html>
<html>
<head>

  <script type='text/javascript' src='/theme/lib/jquery-1.11.3.min.js?ver=1.11.3'></script>
<script type='text/javascript' src='/theme/lib/d3-3.5.6.min.js?ver=3.5.6'></script>
<script type='text/javascript' src='/theme/js/redirects.js?ver=1'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var indicators = [{"title":"Maternal mortality ratio","series":"","years":"1990-2015","default_year":"","desc":"The rate of women who die in childbearing, per 100,000 live births","source":"World Health Organization, Trends in maternal mortality: 1990 to 2015","sourceURL":"http:\/\/www.who.int\/reproductivehealth\/publications\/monitoring\/maternal-mortality-2015\/en\/","name":"Maternal mortality ratio","world_data":false},{"title":"Primary school enrollment","series":"NERAPRFE","years":"1995 - 2012","default_year":"2012","desc":"","source":"","sourceURL":"","name":"","world_data":false},{"title":"Secondary school enrollment","series":"NERASEFE","years":"1995 - 2012","default_year":"","desc":"","source":"","sourceURL":"","name":"Net enrollment ratio in secondary school","world_data":false},{"title":"University enrollment","series":"TEDALLFE","years":"2010","default_year":false,"desc":"Percentage of females and males enrolled in tertiary education, for all programs","source":"","sourceURL":false,"name":"Enrollment in tertiary education, all programs","world_data":false},{"title":"Poverty rate","series":"POVCNTD1","years":"1995 - 2012","default_year":"","desc":"Percent of the global population living on less that $1.25 a day (poverty headcount ratio)","source":"","sourceURL":"","name":"","world_data":false},{"title":"Global GDP opportunity","series":"","years":"2014 - 2025","default_year":"","desc":"Difference between annual GDP in 2014 and in 2025 if gender parity was reached in labor force, versus business-as-usual scenario","source":"ILO; World Input-Output Database; Oxford Economics; IHS; national statistical agencies; McKinsey Global Growth Model; McKinsey Global Institute analysis ","sourceURL":"http:\/\/www.mckinsey.com\/global-themes\/employment-and-growth\/how-advancing-womens-equality-can-add-12-trillion-to-global-growth","name":"Economic potential with gender parity","world_data":false},{"title":"Agricultural potential","series":"","years":"","default_year":"","desc":"Potential to reduce hunger if women and men had equal access to productive resources in agriculture","source":"FAO at Work, 2011, &quot;Women- key to food security&quot; ","sourceURL":"http:\/\/www.fao.org\/docrep\/014\/am719e\/am719e00.pdf","name":"Agricultural potential with gender parity","world_data":false}];
/* ]]> */
</script>
<script type='text/javascript' src='/theme/js/loadIndicators.js?ver=4.4.2'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var social = {"URL":["http:\/\/noceilings.org\/"],"pretty_URL":"","page_type":"post","twitter":{"tweet":false,"card":{"title":false,"img":false}},"facebook":{"title":false,"text":false,"img":false,"video":false},"email":{"subject":false,"body":false}};
/* ]]> */
</script>
<script type='text/javascript' src='/theme/js/loadSocial.js?ver=4.4.2'></script>
<link rel='https://api.w.org/' href='/wp-json/' />
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 4.4.2" />
 
  <title>No Ceilings: The Full Participation Project</title>
  <meta name="description" content="No Ceilings is a data-driven approach to gender equality. Since 1995, the status of women and girls has improved, but a deeper look into the data shows we’re not there yet.">
  <meta charset="utf-8">

  <link rel="apple-touch-icon" sizes="57x57" href="/theme/img/ico/apple-touch-icon-57x57.png">
  <link rel="apple-touch-icon" sizes="60x60" href="/theme/img/ico/apple-touch-icon-60x60.png">
  <link rel="apple-touch-icon" sizes="72x72" href="/theme/img/ico/apple-touch-icon-72x72.png">
  <link rel="apple-touch-icon" sizes="76x76" href="/theme/img/ico/apple-touch-icon-76x76.png">
  <link rel="apple-touch-icon" sizes="114x114" href="/theme/img/ico/apple-touch-icon-114x114.png">
  <link rel="apple-touch-icon" sizes="120x120" href="/theme/img/ico/apple-touch-icon-120x120.png">
  <link rel="apple-touch-icon" sizes="144x144" href="/theme/img/ico/apple-touch-icon-144x144.png">
  <link rel="apple-touch-icon" sizes="152x152" href="/theme/img/ico/apple-touch-icon-152x152.png">
  <link rel="apple-touch-icon" sizes="180x180" href="/theme/img/ico/apple-touch-icon-180x180.png">
  <link rel="shortcut icon" type="image/png" href="/theme/img/ico/favicon-32x32.png" sizes="32x32">
  <link rel="shortcut icon" type="image/png" href="/theme/img/ico/android-chrome-192x192.png" sizes="192x192">
  <link rel="shortcut icon" type="image/png" href="/theme/img/ico/favicon-96x96.png" sizes="96x96">
  <link rel="shortcut icon" type="image/png" href="/theme/img/ico/favicon-16x16.png" sizes="16x16">
  <meta name="msapplication-TileColor" content="#00aba9">
  <meta name="msapplication-TileImage" content="/theme/img/ico/mstile-144x144.png">

  
  <!-- Sharing is caring -->
      <meta name="twitter:card" content="photo">
    <meta name="twitter:site" content="@noceilingsdata">
    <meta name="twitter:creator" content="@noceilingsdata">
    <meta name="twitter:title" content="No Ceilings: The Full Participation Project" />
    <meta name="twitter:image:src" content="http://www.noceilings.org/uploads/homepage.png">
    <meta name="twitter:image:width" content="435">
    <meta name="twitter:image:height" content="272">

    <!-- <meta property="og:url" content="http://www.noceilings.org/home"> -->
    <meta property="og:url" content="http://www.noceilings.org/">
    <meta property="og:title" content="No Ceilings: The Full Participation Project">
    <meta property="og:description" content="Since 1995, the status of women and girls has improved, but a deeper look into the data shows there is still much work to be done to secure gender equality on a global scale.">
    <meta property="og:image" content="http://www.noceilings.org/uploads/homepage.png">
    <meta property="og:image:width" content="1200">
    <meta property="og:image:height" content="750">
  
  <!-- Mobile? -->
  <!-- <meta name="viewport" content="width=device-width, initial-scale=1"> -->
  <meta name="viewport" content="initial-scale=1, maximum-scale=1">

  <script>
  //NEED THIS TO MAKE WORDPRESS JQUERY WORK WITH OUR STORIES
  jQuery(document).ready(function( $ ) {

  });
</script>
<script type="text/javascript" src="/theme/css/fonts/adelle/MyFontsWebfontsKit.js"></script>
<!-- CSS -->
<link rel="stylesheet" type="text/css" href="/theme/style.2.0.css">
<link rel="stylesheet" type="text/css" href="/theme/css/board.2.0.css">
<script type="text/javascript" src="/theme/js/script-150113.js"></script>
<script type="text/javascript" src="/theme/js/jquery.mobile.touch.min.js"></script>

<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-60208280-1', 'auto');
  ga('send', 'pageview');

</script><script type="text/javascript" src="/theme/js/redirects.js"></script>

<!-- BEGIN header -->

<!-- END header -->
<!-- BEGIN index.php -->
  
  <link rel="stylesheet" type="text/css" href="/theme/style.2.0.css">
  <script type="text/javascript" src="/theme/js/imagesloaded.min.js"></script>
  <script type="text/javascript" src="/theme/js/home.js"></script>
  <script src="/theme/lib/webfont-1.5.18.js"></script>
  <script type="text/javascript" src="/theme/js/hammer.min.js"></script>
  <script type="text/javascript" src="/theme/embed/softfloat.js"></script>
  <script type="text/javascript" src="/theme/embed/lfpr/sorttoggle.js"></script>
  <script type="text/javascript" src="/theme/embed/lfpr/timelinenode.js"></script>
  <script type="text/javascript" src="/theme/embed/lfpr/timeline.js"></script>
  <script type="text/javascript" src="/theme/embed/lfpr/countrygraph.js"></script>
  <script type="text/javascript" src="/theme/embed/lfpr/lfpr.js"></script>
  <link rel="stylesheet" type="text/css" href="/theme/css/board.2.0.css">
  <link rel="stylesheet" type="text/css" href="/theme/embed/lfpr/bigviz.css">
</head>
<body class="home">
  <!--[if lte IE 9]>

<style>
	.blackout {
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		background: rgb(25, 77, 109);
		z-index: 9999;
	}
	#unsupported-message {
		width: 260px;
		height: auto;
		background: white;
		position: relative;
		margin: -75px auto 0 auto;
		padding: 20px;
		top: 50%;
	}
	h1 {
		font-family: georgia, serif;
		font-size: 24px;
		color: rgb(50,50,50);
		margin-bottom: 5px;
		line-height: 30px;
		margin-bottom: 15px;
	}
	p {
		font-family: helvetica, san-serif;
		color: rgb(50,50,50);
		font-size: 12px;
		line-height: 15px;
		margin: 10px 0;
	}
	a {
		color: rgb(20,186,189);
	}
	a:hover {
		text-decoration: underline;
	}

</style>

<center class="blackout">
  <div id="unsupported-message">
    <h1>No Ceilings: The Full Participation Project</h1>
    <p>This site does not support IE9 or earlier versions. Please <a href="http://whatbrowser.org/">upgrade your browser</a> to explore NoCeilings.org.
  </div>
</center>

<![endif]-->

  <!-- <div id="nav-container" class="policy-update"> -->
<div id="nav-container">
<!-- <div id="policy-update">
  We've updated our <a href="https://www.clintonfoundation.org/terms-use" target="_blank">Terms of Use</a> and our <a href="https://www.clintonfoundation.org/privacy-policy" target="_blank">Privacy Policy</a>.
  <div id="policy-update-x-out">x</div>
</div> -->

<div id="nav-nav-toggle">
  <div></div>
  <div></div>
  <div></div>
  <div id="mini-icons">
    <div class="icon">3</div>
    <div class="icon">4</div>
    <div class="icon">5</div>
  </div>
</div>


  <div id="nav-nav">
    <div id="nav-title-new" class="icon">6</div>
    <center id="nav-share">


      <a id="facebook-link" onClick="ga('send', 'event', 'social', 'facebook', {'page': '/'});" target="_blank" href="https://www.facebook.com/sharer.php?u=http%3A%2F%2Fnoceilings.org">
        <div id="facebook" class="icon">3</div>
      </a>
      <a id="tweet-link" onClick="ga('send', 'event', 'social', 'tweet', {'page': '/'});" target="_blank" href="https://twitter.com/intent/tweet?url=http%3A%2F%2Fnoceilings.org&text=Despite%20progress%20we%20haven%27t%20secured%20gender%20equality%20worldwide%2E%20Learn%20more%20about%20the%20gains%20and%20gaps%20%23NoCeilings">
        <div id="twitter" class="icon">4</div>
      </a>
      <a id="mail-link" onClick="ga('send', 'event', 'social', 'email', {'page': '/'});" target="_blank" href="mailto:?subject=No%20Ceilings%3A%20The%20Full%20Participation%20Project&body=Since%201995%2C%20the%20status%20of%20women%20and%20girls%20has%20improved%2C%20but%20a%20deeper%20look%20into%20the%20data%20shows%20there%20is%20still%20work%20to%20be%20done%20to%20secure%20gender%20equality%20on%20a%20global%20scale%2E%20Learn%20more%20about%20the%20gains%20and%20gaps%20at%20http%3A%2F%2Fnoceilings%2Eorg%2E">
        <div id="mail" class="icon">5</div>
      </a>
    </center>
    <ul>

      <li id="navButton-home" class="active">
        <a href="/">
          <span class="icon">1</span>
          <span id="mobile-alt-name">Home</span>
        </a>
      </li>
      

      
      <li id="navButton-map">
        <a href="/map/">
          <div class="button-line"></div>
          <div class="hover-color"></div>
          <span>Map</span>
        </a>
      </li>
      
      
      <li id="navButton-about"  >
        <a href="/about">
          <div class="button-line"></div>
          <div class="hover-color"></div>
          <span>About</span>
        </a>
      </li>
      
      
      <li id="navButton-campaign"  >
        <a href="/engage">
          <div class="button-line"></div>
          <div class="hover-color"></div>
          <span>Engage</span>
        </a>
      </li>
      
    </ul>
    <div id="nav-nav-toggle-mobile">
      <div class="hamburger-bar"></div>
      <div class="hamburger-bar"></div>
      <div class="hamburger-bar"></div>
    </div>
  </div>
  <a href="/"><div id="nav-logo" class="icon">6</div></a>
</div>
<script>
$(document).ready(function(){
  $('#navButton-home').on('click',function(){
    // console.log('test');
    document.location.href = '/';
  });
})
</script>
<!-- BEGIN old intro -->
  <div id="big-viz">

          <div id="story-aboutData-panel">
      <div id="story-aboutData-title">
        <span class="icon">i</span> About the data
        <div id="story-aboutData-close" class="icon">x</div>
      </div>
      <div id="indicator-con">
                          <div id="story-aboutData-intro"><p>The gap between the number of women and men in the workforce has barely changed in two decades, even though increasing women’s participation can lead to nationwide economic growth.</p>
</div>
              </div>
    </div>
    <div id="graph-title">
    </div>
    <div id="story-aboutData-toggle" class="big-viz">
      <span class="icon">i</span> <p>About the data</p>
    </div>
    <input id="search" autocomplete="off" placeholder="Search countries"></input><div id="search-results"></div>
    <div id="missing-data-container">
      <div id="missing-data"></div>
      <!-- <div id="missing-data-close"><span class="icon">x</span></div> -->
    </div>
    <div id="overlay">
      <div id="overlay-gradient"></div>
      <div id="overlay-text">
        <div id="overlay-text-1" class="overlay-text">
          Since 1995, the status of girls and women has improved, but a deeper look into the data shows major gaps remain.
        </div>
      </div>
      <div id="big-viz-explore"><span class="text">Explore the Data</span><br /><span class="icon">v</span></div>
      <div id="big-viz-seeall">See all stories</div>
    </div>
  </div>
<!-- END old intro -->
<!-- END index.php -->
<!-- BEGIN databoard.php -->
  <div id="databoard-container">
  <div id="databoard-footer">
    <div id="databoard-footer-divider"></div>
    <div id="databoard-open">See all stories</div>

  </div>
  <div id="databoard-divider"></div>
  <div id="databoard-headers">
    <div id="db-header-1" class="header">Explore the Data</div>
    <div id="db-header-2" class="header">Read &amp; Watch</div>
    <div id="db-header-3" class="header">Spread the word</div>
  </div>
  <div id="databoard">
                                       <a class="block-link" href="/family-planning/">
        <div class="dataBlock story" style="top: 0px;">
          <div class="block-bg-animated"><img src="/uploads/web-520x430.gif" /></div>
          <div class="block-bg-static"><img src="/uploads/web-520x430.gif" /></div>     
          <div class="block-content">
            <div class="story-info">
              <div class="story-icons">
                              </div>
              <div class="story-title">Millions of women need <span class="headline-highlight">family planning</span></div>            </div>
          </div>
      </div>
      </a>
                                             <a class="block-link" href="/gender-goals/">
          <div id="V2437" data-url="/gender-goals/" class="dataBlock databoard-video sdgvideo"  style="top: 0px;">         
            <div class="block-bg-animated"><img src="/uploads/globe-260x215.gif" /></div>
            <div class="block-bg-solid"></div>
            <div class="block-bg-static" style="background: url('/uploads/sdgvid-still.png') rgba(42,93,127,0); background-repeat: no-repeat; background-size: 100%;"></div>
            <div class="block-gradient"></div>
            <div class="block-content">
              <div class="story-info">
                <div class="block-interaction"><span class="icon">V</span></div>
                <div class="story-desc">Closing gender gaps can advance global development</div>
              </div>
            </div>
          </div>
        </a>
                                             <a class="block-link" href="/country-snapshots/">
        <div class="dataBlock story" style="top: 235px;">
          <div class="block-bg-animated"><img src="/uploads/snap.gif" /></div>
          <div class="block-bg-static"><img src="" /></div>     
          <div class="block-content">
            <div class="story-info">
              <div class="story-icons">
                              </div>
              <div class="story-title">Explore <span class="headline-highlight">country snapshots</span></div>            </div>
          </div>
      </div>
      </a>
                                             <a class="block-link" href="/child-marriage-video/">
          <div id="V1179" data-url="/child-marriage-video/" class="dataBlock databoard-video"  style="top: 235px;">         
            <div class="block-bg-animated"><img src="/uploads/marriage_260_smaller.gif" /></div>
            <div class="block-bg-solid"></div>
            <div class="block-bg-static" style="background: url('/uploads/nc-2-video-child-brides.jpg') rgba(42,93,127,0); background-repeat: no-repeat; background-size: 100%;"></div>
            <div class="block-gradient"></div>
            <div class="block-content">
              <div class="story-info">
                <div class="block-interaction"><span class="icon">V</span></div>
                <div class="story-desc">Child marriage stands in the way of girls' education</div>
              </div>
            </div>
          </div>
        </a>
                                             <a class="block-link" href="/internet/">
          <div id="Q298" data-url="/internet/" class="dataBlock quotable" style="top: 0px;">
            <div class="block-bg-animated"><img src="/uploads/board-internet.png" /></div>
            <div class="block-bg-static" style="background: url('/uploads/board-internet.png') rgba(0,0,0,0.1); background-repeat: no-repeat; background-size: 100%;"></div>
          <div class="block-content"></div>        </div>
      </a>
                                             <a class="block-link" href="/education-income/">
        <div class="dataBlock story" style="top: 470px;">
          <div class="block-bg-animated"><img src="/uploads/bars_520x430.gif" /></div>
          <div class="block-bg-static"><img src="/uploads/bars_520x430.jpg" /></div>     
          <div class="block-content">
            <div class="story-info">
              <div class="story-icons">
                              </div>
              <div class="story-title">Girls from <span class="headline-highlight">low-income families</span> receive the least schooling</div>            </div>
          </div>
      </div>
      </a>
                                             <a class="block-link"  href="/missing-girls/">
          <div class="dataBlock article" style="top: 470px;">
            <div class="block-bg-static"><img src="/uploads/nc-2-article-missing-girls-600.jpg" /></div>
            <div class="block-gradient"></div>
            <div class="block-content"><div class="story-info"><div class="story-desc">Millions of girls are missing. Why?</div></div></div>              
          </div>
        </a>
                                             <a class="block-link" href="/maternal-leave/">
          <div id="Q273" data-url="/maternal-leave/" class="dataBlock quotable" style="top: 235px;">
            <div class="block-bg-animated"><img src="/uploads/board-maternal-leave2.png" /></div>
            <div class="block-bg-static" style="background: url('/uploads/board-maternal-leave2.png') rgba(0,0,0,0.1); background-repeat: no-repeat; background-size: 100%;"></div>
          <div class="block-content"></div>        </div>
      </a>
                                             <a class="block-link" href="/child-marriage/">
        <div class="dataBlock story" style="top: 705px;">
          <div class="block-bg-animated"><img src="/uploads/childbrides_5201.gif" /></div>
          <div class="block-bg-static"><img src="/uploads/still_childbrides_5202.jpg" /></div>     
          <div class="block-content">
            <div class="story-info">
              <div class="story-icons">
                              </div>
              <div class="story-title">1 in 4 <span class="headline-highlight">girls</span> was <span class="headline-highlight">married</span> before her 18th birthday</div>            </div>
          </div>
      </div>
      </a>
                                             <a class="block-link" href="/ending-violence/">
          <div id="V1174" data-url="/ending-violence/" class="dataBlock databoard-video"  style="top: 705px;">         
            <div class="block-bg-animated"><img src="/uploads/gif_men.gif" /></div>
            <div class="block-bg-solid"></div>
            <div class="block-bg-static" style="background: url('/uploads/nc-2-video-dom-violence.jpg') rgba(42,93,127,0); background-repeat: no-repeat; background-size: 100%;"></div>
            <div class="block-gradient"></div>
            <div class="block-content">
              <div class="story-info">
                <div class="block-interaction"><span class="icon">V</span></div>
                <div class="story-desc">Young men can end the cycle of domestic violence</div>
              </div>
            </div>
          </div>
        </a>
                                             <a class="block-link" href="/wife-beating/">
          <div id="Q1797" data-url="/wife-beating/" class="dataBlock quotable" style="top: 470px;">
            <div class="block-bg-animated"><img src="/uploads/board-entrepreneurs1.png" /></div>
            <div class="block-bg-static" style="background: url('/uploads/board-entrepreneurs1.png') rgba(0,0,0,0.1); background-repeat: no-repeat; background-size: 100%;"></div>
          <div class="block-content"></div>        </div>
      </a>
                                             <a class="block-link" href="/entrepreneurs/">
        <div class="dataBlock story" style="top: 940px;">
          <div class="block-bg-animated"><img src="/uploads/entrepreneurs_updated.gif" /></div>
          <div class="block-bg-static"><img src="/uploads/entrepreneurs1.jpg" /></div>     
          <div class="block-content">
            <div class="story-info">
              <div class="story-icons">
                              </div>
              <div class="story-title">Female <span class="headline-highlight">entrepreneurs</span> are on the rise</div>            </div>
          </div>
      </div>
      </a>
                                             <a class="block-link"  href="/stem/">
          <div class="dataBlock article" style="top: 940px;">
            <div class="block-bg-static"><img src="/uploads/nc-2-article-stem-600.jpg" /></div>
            <div class="block-gradient"></div>
            <div class="block-content"><div class="story-info"><div class="story-desc">It’s time to unleash girls’ potential in STEM</div></div></div>              
          </div>
        </a>
                                             <a class="block-link" href="/education-rights/">
          <div id="Q245" data-url="/education-rights/" class="dataBlock quotable" style="top: 705px;">
            <div class="block-bg-animated"><img src="/uploads/board-education-rights.png" /></div>
            <div class="block-bg-static" style="background: url('/uploads/board-education-rights.png') rgba(0,0,0,0.1); background-repeat: no-repeat; background-size: 100%;"></div>
          <div class="block-content"></div>        </div>
      </a>
                                             <a class="block-link" href="/female-executives/">
        <div class="dataBlock story" style="top: 1175px;">
          <div class="block-bg-animated"><img src="/uploads/execs_updated_520.gif" /></div>
          <div class="block-bg-static"><img src="/uploads/still_execs_updated_520.jpg" /></div>     
          <div class="block-content">
            <div class="story-info">
              <div class="story-icons">
                              </div>
              <div class="story-title">We don’t have enough female <span class="headline-highlight">executives</span></div>            </div>
          </div>
      </div>
      </a>
                                           <a class="block-link" href="/violence/">
          <div id="Q300" data-url="/violence/" class="dataBlock quotable" style="top: 940px;">
            <div class="block-bg-animated"><img src="/uploads/board-violence.png" /></div>
            <div class="block-bg-static" style="background: url('/uploads/board-violence.png') rgba(0,0,0,0.1); background-repeat: no-repeat; background-size: 100%;"></div>
          <div class="block-content"></div>        </div>
      </a>
                                             <a class="block-link" href="/voting-rights/">
        <div class="dataBlock story" style="top: 1410px;">
          <div class="block-bg-animated"><img src="/uploads/voting2.gif" /></div>
          <div class="block-bg-static"><img src="/uploads/still_voting1.jpg" /></div>     
          <div class="block-content">
            <div class="story-info">
              <div class="story-icons">
                              </div>
              <div class="story-title">Women are still gaining the <span class="headline-highlight">right to vote</span> in 2015</div>            </div>
          </div>
      </div>
      </a>
                                             <a class="block-link" href="/household-safety/">
          <div id="V874" data-url="/household-safety/" class="dataBlock databoard-video"  style="top: 1175px;">         
            <div class="block-bg-animated"><img src="/uploads/gif_4_cook.gif" /></div>
            <div class="block-bg-solid"></div>
            <div class="block-bg-static" style="background: url('/uploads/nc-2-video-stoves.jpg') rgba(42,93,127,0); background-repeat: no-repeat; background-size: 100%;"></div>
            <div class="block-gradient"></div>
            <div class="block-content">
              <div class="story-info">
                <div class="block-interaction"><span class="icon">V</span></div>
                <div class="story-desc">Four million die from unsafe cooking conditions every year</div>
              </div>
            </div>
          </div>
        </a>
                                               <a class="block-link"  href="/data-gaps/">
          <div class="dataBlock article" style="top: 1410px;">
            <div class="block-bg-static"><img src="/uploads/nc-2-article-missing-data-600.jpg" /></div>
            <div class="block-gradient"></div>
            <div class="block-content"><div class="story-info"><div class="story-desc">We need more data on women and girls</div></div></div>              
          </div>
        </a>
                                             <a class="block-link" href="/maternal-mortality/">
        <div class="dataBlock story" style="top: 1645px;">
          <div class="block-bg-animated"><img src="/uploads/mortality_higher.gif" /></div>
          <div class="block-bg-static"><img src="/uploads/mortality_higher.jpg" /></div>     
          <div class="block-content">
            <div class="story-info">
              <div class="story-icons">
                              </div>
              <div class="story-title">More mothers <span class="headline-highlight">survive childbearing</span> today</div>            </div>
          </div>
      </div>
      </a>
                                           <a class="block-link" href="/unpaid/">
          <div id="Q116" data-url="/unpaid/" class="dataBlock quotable" style="top: 1175px;">
            <div class="block-bg-animated"><img src="/uploads/board-unpaid.png" /></div>
            <div class="block-bg-static" style="background: url('/uploads/board-unpaid.png') rgba(0,0,0,0.1); background-repeat: no-repeat; background-size: 100%;"></div>
          <div class="block-content"></div>        </div>
      </a>
                                             <a class="block-link" href="/workforce/">
          <div id="Q152" data-url="/workforce/" class="dataBlock quotable" style="top: 1410px;">
            <div class="block-bg-animated"><img src="/uploads/board-workforce.png" /></div>
            <div class="block-bg-static" style="background: url('/uploads/board-workforce.png') rgba(0,0,0,0.1); background-repeat: no-repeat; background-size: 100%;"></div>
          <div class="block-content"></div>        </div>
      </a>
                                               <a class="block-link" href="/gains-and-gaps/">
          <div id="V1184" data-url="/gains-and-gaps/" class="dataBlock databoard-video"  style="top: 1645px;">         
            <div class="block-bg-animated"><img src="/uploads/gains2_260x215.gif" /></div>
            <div class="block-bg-solid"></div>
            <div class="block-bg-static" style="background: url('/uploads/nc-2-video-overview.jpg') rgba(42,93,127,0); background-repeat: no-repeat; background-size: 100%;"></div>
            <div class="block-gradient"></div>
            <div class="block-content">
              <div class="story-info">
                <div class="block-interaction"><span class="icon">V</span></div>
                <div class="story-desc">Data measure gains and gaps</div>
              </div>
            </div>
          </div>
        </a>
                          <div class="lightbox-container"></div>
  </div>
    <div id="footer">
	<center id="footer-content">
		<a href="https://www.clintonfoundation.org/" target="_blank">
			<div class="logo" id="clinton"></div>
		</a>
		<a href="http://www.gatesfoundation.org/" target="_blank">
			<div class="logo" id="gates"></div>
		</a>
	</center>
	<center id="copyright">
    We've updated our <a href="https://www.clintonfoundation.org/terms-use" target="_blank">Terms of Use</a> and our <a href="https://www.clintonfoundation.org/privacy-policy" target="_blank">Privacy Policy</a>.<br />
    © 2016 No Ceilings
    </center>
</div>
</body>
</html></div>
<script>
$(document).ready(function(){
  var col1 = $('#databoard .dataBlock.story').length;
  var col2 = $('#databoard .dataBlock.databoard-video').length + $('#databoard .dataBlock.article').length;
  var col3 = $('#databoard .dataBlock.quotable').length;
  // console.log(col1, col2, col3);
  var window_w = $(window).width();
  if(window_w > 840){
    $('#databoard').height(Math.max(col1,col2,col3)*235);
  } else {
    $('#databoard').height('');
  }

  $(window).resize(function(){
    if($(window).width() > 840){
      $('#databoard').height(Math.max(col1,col2,col3)*235);
    } else {
      $('#databoard').height('');
    }
  });
});
</script>  <script>
  // $('#fallback-bg').height($('html').height()); 
  $('#databoard-close').hide();
  $('#databoard-open').on('click',function(){
    // console.log($(window).height()-60 + 'px');
    $('body,html').animate({
      // scrollTop:$(window).height()-60 + 'px'
      scrollTop:$('#databoard-container').offset().top + 'px'
     });
  });

  // $(window).resize(function(){
  //    $('#fallback-bg').height($('html').height()); 
  // });

  // BEGIN disable right click
  // if(document.location.hostname == 'localhost'){
  //   $('body').attr('oncontextmenu',"return false");

  //   document.onmousedown=disableclick;
  //   status="Right Click Disabled";
  //   function disableclick(event)
  //   {
  //     if(event.button==2)
  //      {
  //        // alert(status);
  //        return false;    
  //      }
  //   }
  // }
  // END disable right click

  $(window).on('scroll',function(){
    // console.log('test s');
    if($('html').scrollTop() > 100 || $('body').scrollTop() > 100) {
      // console.log('test2');
      $('#databoard-open').addClass('hidden');
      if($(window).width() <= 530){
        // console.log('hide it!');
        $('#big-viz-seeall,#databoard-home-seeall').fadeOut();
      }
      // $('#databoard-open').fadeOut();
    } else {
      $('#databoard-open').removeClass('hidden');
      if($(window).width() <= 530){
        $('#big-viz-seeall,#databoard-home-seeall').fadeIn();
      }
      // $('#databoard-open').fadeIn();
    }
  });
  </script>
<!-- END databoard.php -->

